<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<div class="bg-overlay"></div>
<ion-content padding>
  <div class="login-header">
  	<div class="title">Welcome to</div>
  	<img src="assets/images/logo-large.png">
  </div>
  <p class="new-title-here">Login</p>
  <form [formGroup]="login" (ngSubmit)="onSubmit()">
		<input tappable formControlName="email" name="email" type="email" placeholder="Email Address" spellcheck="false" autocapitalize="off" required>
		<input tappable formControlName="password" name="password" type="password" placeholder="Password" required>
		<button tappable ion-button type="submit" block>Login</button>
    <a class="lower-button alt-lower-top" tappable (tap)="gotoPasswordResetPage($event)">Forgot your password? Click here.</a>
    <a class="lower-button alt-lower-button" tappable (tap)="gotoFrontPage($event)">Don't have an account? Click here.</a>
	</form>
</ion-content>